Condition that tests the OS type.

@author Andreas Aderhold andi@binarycloud.com

copyright | 2001,2002 THYRELL. All rights reserved @version $Id$ @access public @package phing.tasks.system.condition

### Methods

## evaluate()

    evaluate() : boolean

### Exceptions

`\BuildException` |

### Returns

`boolean`

## setFamily()

    setFamily($f)

### Parameters

#### $f

### Properties

##

    $family